uuid: ed34a073-c282-480a-983e-71632c51611c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.mt_benefit
  module:
    - metatag
id: node.mt_benefit.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: mt_benefit
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
